SYSTEMD-BSOD.SERVICE(8)

BEZEICHNUNG
systemd-bsod.service, systemd-bsod - Systemstart-Notfallprotokollmeldungen im Vollbild darstellen

ÜBERSICHT

systemd-bsod.service

systemd-bsod [OPTIONEN…]

BESCHREIBUNG

systemd-bsod.service wird zur Anzeige eines blauen Bildschirms verwandt, der eine Meldung in Bezug zu einem Fehlschlag beim Systemstart anzeigt, einschließlich eines QR-Codes, der erfasst werden kann, um hilfreiche Informationen über den Fehlschlag zu erhalten.

OPTIONEN

The following options are understood by systemd-bsod:

-h, --help
    Zeigt einen kurzen Hilfetext an und beendet das Programm.

--version
    Zeigt eine kurze Versionszeichenkette an und beendet das Programm.

-c, --continuous
    When specified, systemd-bsod waits continuously for changes in the journal if it doesn't find any emergency messages on the initial attempt.

    Hinzugefügt in Version 255.

EXIT-STATUS

On success (displaying the journal message successfully), 0 is returned, a non-zero failure code otherwise.

SIEHE AUCH

systemd(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).